Page MenuHomePhabricator

Refactor BasicImageProcessing plugin to use the new node selection widgets
Closed, ResolvedPublic

Description

In order to fully utilize the new selection concept, the QmitkBasicImageProcessing will be changed to use the new single node selection widget.

Revisions and Commits

rMITK MITK
Restricted Differential Revision
Restricted Differential Revision
Restricted Differential Revision
Restricted Differential Revision
Restricted Differential Revision
Restricted Differential Revision
Restricted Differential Revision
Restricted Differential Revision

Event Timeline

kalali triaged this task as Normal priority.Aug 8 2020, 5:01 PM
kalali created this task.
kalali added a revision: Restricted Differential Revision.Aug 8 2020, 5:34 PM
kalali claimed this task.Aug 12 2020, 12:32 PM
floca added a subscriber: floca.Sep 2 2020, 1:15 PM

@kalali Can you try to retrigger D381? Currently it cannot be reviewed as it is in draft mode.

Updated D381

kalali added a subscriber: kislinsk.EditedSep 3 2020, 12:10 PM

@kislinsk mentioned that I might use some feature that is not working with Clang. Actually the only special feature I'm using is qOverload (afaict).

kalali closed this task as Resolved.Sep 23 2020, 3:06 PM